<h1>Modifier</h1>

<%= form_for @user do |f| %>
	<label>Nom : </label>
	<%= f.text_field :name, class: "name", value: @user.name %>
	<label for="mail">Email : </label>
	<%= f.text_field :mail, class: "mail", value: @user.mail %>
	<label for="password">Mot de passe : </label>
	<%= f.password_field :password, class: "password", value: "" %>
	<label for="rfid">RFID : </label>
	<%= f.password_field :rfid, class: "rfid", value: "" %>
	<label for="code">Digicode : </label>
	<%= f.password_field :code, class: "code", value: "" %>
	<label for="role">Role: </label>
  <%= f.select :role, ["Administration", "Ressources humaines", "Sécurité", "Cadres", "Maintenance", "Entretient", "Agents"], class: "role" %>
	<span>
	<input name="submit" id="submit" type="submit" value="Valider"/>
	<a href="/users"><input id="cancel_button" name="cancel_button" type="button" value="Annuler"/></a>
	</span>
<% end %>
